How to install librime-data-double-pinyin on Debian 9 (Stretch)